petsc-3.13.6 2020-09-29
Report Typos and Errors

# TSMPRKType

String with the name of a Partitioned Runge-Kutta method

### Synopsis

    typedef const char* TSMPRKType;
    #define TSMPRK2A22  "2a22"
    #define TSMPRK2A23  "2a23"
    #define TSMPRK2A32  "2a32"
    #define TSMPRK2A33  "2a33"
    #define TSMPRKP2    "p2"
    #define TSMPRKP3    "p3"

### See Also

TSMPRKSetType(), TS, TSMPRK, TSMPRKRegister()

### Level

beginner

### Location

src/ts/../../include/petscts.h
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages